html {
    background: #fff
    }
body {
    background: #cacaca;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.7;
    min-width: 980px
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 20px 0
    }
h1 {
    font-size: 23px
    }
h2 {
    font-size: 23px
    }
h3 {
    font-size: 20px
    }
h4 {
    font-size: 16px;
    font-weight: bold
    }
h5 {
    font-size: 16px
    }
h6 {
    font-size: 16px;
    font-weight: bold
    }
p {
    margin: 0 0 20px 0
    }
p img {
    vertical-align: top
    }
ol, ul {
    margin: 0 0 20px 0
    }
ul {
    padding-left: 17px
    }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, ol:last-child, ul:last-child, p:last-child {
    margin-bottom: 0
    }
a {
    color: #a37a2e;
    text-decoration: none
    }
a:focus, a:hover {
    color: red
    }
::selection {
    background: #a37a2e;
    color: #000
    }
::-moz-selection {
    background: #a37a2e;
    color: #000
    }
img {
    height: auto;
    max-width: 100%
    }
/* Tabellen */
table {
    border-collapse: collapse;
    width: 100%
    }
th, td {
    border: 1px solid #ccc;
    padding: 0.25rem;
    text-align: left
    }
hr {
    border: 0;
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 20px
    }
/* Input */
input, textarea, select {
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
textarea {
    height: 120px
    }
input[type="text"], input[type="search"], input[type="password"], textarea, select {
    border: 1px solid #808080;
    color: inherit;
    font: inherit;
    padding: 6px;
    width: 100%
    }
select, option {
    background: #686868;
    color: #fff;
    font-weight: bold
    }
select {
    text-align: center
    }
/************/
/* home slider *
/************/
#home_slider .royalSlider {
    width: 100% !important;
    height: 476px !important
    }
#home_slider .rsArrowLeft, #home_slider .rsArrowRight {
    width: 40px;
    height: 47px;
    height: 69px;
    top: 273px
    }
#home_slider .rsArrowLeft {
    left: 45px
    }
#home_slider .rsArrowRight {
    right: 45px
    }
#home_slider .rsArrowLeft .rsArrowIcn, #home_slider .rsArrowRight .rsArrowIcn {
    width: 40px;
    height: 47px;
    margin: 0 0 5px 0;
    position: static;
    cursor: pointer;
    background-position: 0 0 !important;
    border-radius: 0
    }
#home_slider .rsArrowLeft .rsArrowIcn {
    background: url(/img/bg/arrow_left.png)
    }
#home_slider .rsArrowRight .rsArrowIcn {
    background: url(/img/bg/arrow_right.png)
    }
#home_slider .rsArrowLeft .count, #home_slider .rsArrowRight .count {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center
    }
#home_slider .fw_rs_title {
    position: absolute;
    left: 113px;
    top: 248px;
    font-weight: bold;
    font-size: 50px;
    color: #fff;
    -moz-text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4);
    text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4)
    }
#home_slider .fw_rs_sub_title {
    position: absolute;
    left: 112px;
    top: 299px;
    color: #fff;
    font-size: 29px;
    -moz-text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4);
    text-shadow: 2px 0 2px rgba(0, 0, 0, 0.4)
    }
/************/
/* FW Forms *
/************/
.fw_form_feedback_error {
    color: #f00;
    display: none
    }
.fw_form_feedback_success {
    color: #393
    }
.fw_error label {
    color: red
    }
.fw_error input {
    border: 1px solid #F00
    }
.fw_form_submit_link {
    background: #686868;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px;
    float: right;
    font-weight: bold
    }
.fw_form_submit_link:hover {
    color: #fff;
    background-color: #a37a2e
    }
.fw_form_sub_field {
    float: left;
    margin-right: 20px
    }
.fw_form_submit_link:hover {
    color: #fff;
    background-color: #a37a2e
    }
.fw_form_wrapper:after, .fw_form_row:after, .clearfix:after {
    clear: both;
    content: "";
    display: table
    }
/*****************/
/* Global styles */
/*****************/
.block {
    margin-bottom: 30px;
    padding: 12px
    }
.block:after {
    clear: both;
    content: "";
    display: table
    }
.block.white {
    background-color: #fff
    }
.block.gray {
    background-color: #686868;
    color: #fff;
    padding: 18px
    }
.block.large .image {
    float: left;
    margin-right: 13px
    }
.block.large .text {
    display: table-cell
    }
.block.register {
    padding: 0 35px 20px
    }
.block.register h3 {
    margin-bottom: 11px
    }
.intro .block.white h2 {
    background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    margin-bottom: 13px;
    padding: 6px 13px;
    text-transform: uppercase
    }
.intro .block.white a {
    font-style: italic
    }
.block_title {
    background-color: #686868;
    color: #fff;
    font-size: 23px;
    margin: 0;
    padding: 12px 16px
    }
.youtube ul {
    list-style: none;
    padding-left: 5px
    }
.youtube li a {
    color: inherit
    }
.youtube li a:hover {
    color: #a37a2e
    }
.youtube li a:before {
    border-bottom: 4px solid transparent;
    border-left: 7px solid #d3a72b;
    border-top: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-right: 5px;
    width: 0
    }
/**********/
/* Header *
/**********/
#header {
    background-color: #000;
    color: #fff;
    height: 137px
    }
#header a {
    color: inherit
    }
/* Search */
#header .search {
    position: absolute;
    right: 10px;
    top: 18px
    }
#header .search input[type="text"] {
    background-color: #dbdbdb;
    color: #000;
    height: 31px;
    width: 220px
    }
#header .search .fw_button {
    position: absolute;
    right: 10px;
    top: 9px
    }
#header .search input[type="submit"] {
    background: url(../img/search.png) no-repeat;
    border: none;
    height: 13px;
    text-indent: -999em;
    text-indent: -999em;
    width: 14px
    }
#header .logo {
    left: 11px;
    position: absolute;
    top: 44px
    }
/* menu */
#header .nav {
    font-size: 12px;
    margin-left: -20px;
    margin-top: 104px;
    /*	text-transform: uppercase; */
    }
#header .nav ul {
    list-style-type: none;
    padding: 0
    }
#header .nav li {
    display: inline-block;
    margin-right: 11px;
    position: relative
    }
#header .nav a {
    text-decoration: none
    }
#header .nav .fw_main_wrapper > ul > li > a {
    display: block;
    height: 33px
    }
#header .nav a:hover, #header .nav .fw_active > a {
    color: #a37a2e
    }
/* Submenu */
#header .nav .fw_subs_wrapper {
    color: #000;
    display: none;
    font-size: 11px;
    /*opacity: 0;*/
    padding: 10px;
    position: absolute;
    text-transform: none;
    top: 100%;
    /*
    	   -moz-transition: all 0.15s 0 ease-out;
    	-webkit-transition: all 0.15s 0 ease-out;
    	        transition: all 0.15s 0 ease-out;
    	visibility: hidden;
    */
    z-index: 100
    }
#header .nav li:hover > .fw_subs_wrapper {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.5);
    display: block;
    /*
    	opacity: 1;
    	visibility: visible;\
    */
    }
#header .nav .fw_subs_wrapper a {
    display: block;
    margin-top: 7px;
    white-space: nowrap;
    min-width: 120px
    }
#header .nav .fw_subs_wrapper li:first-child a {
    margin-top: 0
    }
/**************/
/* Header_bar *
/**************/
#header_bar {
    background-color: #fff;
    line-height: 52px;
    text-align: right;
    height: 30px
    }
#header_bar img {
    vertical-align: middle
    }
#header_bar img:hover {
    opacity: 0.6
    }
/**********/
/* Banner *
/**********/
#banner {
    height: 472px;
    position: relative
    }
#banner .caption {
    color: #fff;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 67px
    }
#banner .caption em {
    background-color: #000;
    /* IE8 Fallback */
    background-color: rgba(0, 0, 0, 0.5);
    display: inline-block;
    font-style: normal;
    padding: 4px 11px
    }
#banner .container {
    bottom: 0;
    left: 10px;
    position: absolute;
    right: 10px
    }
#banner .block {
    background-color: #000;
    /* IE8 Fallback */
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    line-height: 1.4;
    padding: 10px
    }
#banner .block h3 {
    font-size: 23px;
    margin-bottom: 7px
    }
/********/
/* Main *
/********/
/* Breadcrumbs */
#main .breadcrumbs {
    font-size: 11px;
    font-weight: bold;
    line-height: 34px
    }
#main .breadcrumbs a {
    color: #000;
    display: inline-block;
    margin-right: 3px
    }
#main .breadcrumbs li.fw_active > a {
    color: #8b8b8b
    }
#main .breadcrumbs a:hover, #main .breadcrumbs li.fw_active > a {
    color: #a68038
    }
#main .breadcrumbs #back {
    background: url(../img/arrow_left.png) center left no-repeat;
    color: #a68038;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 26px;
    padding-left: 18px
    }
#main .breadcrumbs li, #main .breadcrumbs ul {
    display: inline
    }
#main .breadcrumbs ul {
    margin: 0;
    padding: 0
    }
#main .breadcrumbs li:before {
    border-bottom: 3px solid transparent;
    border-left: 4px solid #000;
    border-top: 3px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-right: 5px;
    width: 0
    }
/* Social media */
#main .sidebar .social_media {
    margin-bottom: 30px;
    text-align: center
    }
#main .sidebar .social_media img {
    margin: 0 4px;
    vertical-align: top
    }
/* Blog */
#main .post {
    font-size: 18px
    }
#main .last_post {
    font-size: 22px
    }
#main .post.single {
    font-size: 15px
    }
#main .post .block:after {
    clear: both;
    content: "";
    display: table
    }
#main .post .share {
    margin: 25px 0
    }
#main .button {
    background-color: #000;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 16px;
    padding: 0 10px
    }
#main .button:hover {
    background-color: #a37a2e;
    color: #fff
    }
/* Paging */
.fw_list_paging_top, .fw_disabled {
    display: none
    }
.fw_list_paging_pages {
    display: none;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    width: 100px;
    top: 0;
    left: 50%;
    margin-left: -50px
    }
.fw_list_paging_bottom {
    clear: both;
    margin-bottom: 20px;
    position: relative
    }
.fw_list_paging_bottom:after {
    clear: both;
    content: "";
    display: table
    }
.fw_list_paging_prev a:before {
    content: "<";
    margin-right: 8px
    }
.fw_list_paging_next a:after {
    content: ">";
    margin-left: 8px
    }
.fw_list_paging_prev {
    float: left
    }
.fw_list_paging_next {
    float: right
    }
.fw_list_paging_prev a, .fw_list_paging_next a {
    background-color: #686868;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 0 5px
    }
.fw_list_paging_prev a:hover, .fw_list_paging_next a:hover {
    background-color: #a37a2e !important;
    color: #fff !important
    }
/* Posts paging */
#main .blog .fw_list_paging_pages {
    display: block
    }
#main .blog .fw_list_paging_prev {
    margin-left: 10px
    }
#main .blog .fw_list_paging_next {
    margin-right: 10px
    }
/* Post paging */
#main .post .fw_list_paging_prev {
    margin-left: 0
    }
#main .post .fw_list_paging_next {
    margin-right: 0
    }
#main .post .fw_list_paging_prev a:before, #main .post .fw_list_paging_next a:after {
    color: #A37A2E;
    display: inline-block
    }
#main .post .fw_list_paging_prev a:hover:before, #main .post .fw_list_paging_next a:hover:after {
    color: #fff
    }
/* Agenda paging */
#main .agenda .fw_disabled {
    display: block;
    visibility: hidden
    }
#main .agenda .fw_list_paging_bottom {
    margin-top: 40px;
    text-align: center
    }
#main .agenda .fw_list_paging_prev, #main .agenda .fw_list_paging_next {
    display: inline-block;
    float: none
    }
#main .agenda .fw_list_paging_prev a {
    background-color: #000;
    color: #fff
    }
#main .agenda .fw_list_paging_next a {
    background-color: #fff;
    color: #000
    }
/* Form */
#main .form .block.white {
    padding: 40px
    }
#main .form .fw_form_row {
    margin-bottom: 10px
    }
/* Sidebar Form */
#main .sidebar input, #main .sidebar label {
    color: #848484
    }
#main .sidebar .fw_form_row {
    margin-bottom: 16px
    }
#main .sidebar .fw_form_row:last-child {
    margin-bottom: 0
    }
#main .sidebar .fw_form_submit_link {
    background-color: #000;
    font-weight: normal;
    padding: 4px 27px
    }
#main .sidebar .fw_form_submit_link:hover {
    background-color: #a37a2e;
    color: #fff
    }
/* Agenda */
#main .sidebar .agenda ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
#main .sidebar .agenda li {
    margin-bottom: 22px
    }
#main .sidebar .agenda li:after {
    clear: both;
    content: "";
    display: table
    }
#main .agenda .content {
    display: table-cell
    }
#main .sidebar .agenda .date {
    float: left;
    margin: 5px 10px 10px 0;
    text-align: center;
    width: 33px
    }
.date .month, .date .day, .date .year {
    display: block
    }
.date .month {
    background-color: #b8b8b8;
    color: #fff;
    font-size: 16px;
    line-height: 18px
    }
.date .day {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    line-height: 22px
    }
.date .year {
    font-size: 10px
    }
/* FAQ */
#main h1 {
    background-color: #fff;
    background-color: #686868;
    color: #fff;
    cursor: pointer;
    margin: 0;
    margin-bottom: 5px;
    margin-bottom: 68px;
    padding: 10px 18px
    }
/* topics */
#main .topics h2 {
    background: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 16px;
    padding: 11px 11px 11px 39px
    }
#main .topics ul a {
    color: inherit
    }
#main .topics ul a:hover, #main .topics ul .fw_active > a {
    color: #A68038
    }
#main .topics ul {
    list-style: none;
    padding-left: 54px
    }
#main .topics ul ul {
    margin-bottom: 30px;
    padding-left: 0
    }
#main .topics li {
    font-weight: bold
    }
#main .topics li li {
    font-weight: normal;
    margin-left: 0
    }
#main .topics li li a:before {
    border-bottom: 4px solid transparent;
    border-left: 7px solid #000;
    border-top: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-right: 5px;
    width: 0
    }
#main .topics li li a {
    margin-left: -12px
    }
/* Acordion */
#main .faq .accordion h3 {
    background-color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
    padding: 10px 10px 10px 40px
    }
#main .faq .accordion h3.active {
    background-color: #686868;
    color: #fff;
    margin-bottom: 0
    }
#main .faq .accordion .content {
    background-color: #fff;
    margin-bottom: 15px;
    margin-left: 10px;
    padding: 5px 10px 10px 57px
    }
/* Topic Form */
#main .topics .fw_form_row {
    margin-bottom: 10px
    }
#main .topics input[type="text"], #main .topics textarea {
    border: 2px solid #e6e6e6;
    font-size: 12px;
    font-size: 11px;
    padding: 5px
    }
#main .topics .fw_error input, #main .topics .fw_error textarea {
    border-color: #f00
    }
#main .topics textarea {
    height: 88px
    }
#main .topics .fw_form_submit_link {
    font-size: 14px;
    padding: 6px 15px
    }
/* The award */
#main .the_award {
    padding: 50px 30px 30px 30px
    }
#main .the_award .award_image {
    float: left;
    margin-right: 50px
    }
#main .the_award .award_content {
    display: table-cell
    }
/* Search Results */
#main .search_results img, #main .search_results p {
    display: none
    }
#main .search_results .fw_search_no_result p {
    display: block
    }
#main .search_results .read_more {
    white-space: nowrap
    }
#main .search_results ul {
    list-style: none;
    padding: 0
    }
#main .search_results li {
    margin-bottom: 20px
    }
/* removes page name
#main .search_results > ul > li > a {
	display: none;
}
*/
#main .search_results .search_highlight {
    color: #f00
    }
.placeholder {
    background: url(/img/placeholder_red.png) no-repeat;
    width: 260px;
    height: 261px;
    /* padding-top: 20px; */
    text-align: center;
    display: table-cell;
    vertical-align: middle
    }
.placeholder img {
    max-width: 200px;
    max-height: 200px
    }
.placeholder p {
    margin: 0 auto;
    max-width: 200px;
    max-height: 195px;
    overflow: hidden
    }
/**************/
/* Footer Bar *
/**************/
#footer_bar {
    background: #686868;
    color: #fff
    }
#footer_bar img {
    margin-right: 6px;
    vertical-align: middle
    }
#footer_bar .social_media {
    line-height: 85px
    }
#footer_bar #scrolltop {
    background-color: #000;
    color: #fff;
    display: block;
    height: 85px;
    padding-top: 40px;
    position: relative;
    text-align: right
    }
#footer_bar #scrolltop:hover {
    background-color: #a37a2e
    }
#footer_bar #scrolltop span {
    background: url(../img/arrow_up.png) top center no-repeat;
    bottom: 22px;
    padding-top: 17px;
    position: absolute;
    right: 18px
    }
#footer_bar #scrolltop:hover span {
    background-image: url(../img/arrow_up_hover.png)
    }
/**********/
/* Footer *
/**********/
#footer {
    background-color: #fff;
    font-size: 11px;
    line-height: 20px;
    padding-top: 18px
    }
#footer h3 {
    font-size: 17px
    }
#footer a {
    color: inherit
    }
#footer a:hover {
    color: #a37a2e
    }
#footer .col {
    padding-left: 48px
    }
/* Copyright */
#footer .copyright {
    color: #4b4b4b;
    margin: 20px 0 5px
    }